Downgraded a 2DS to 4.2 for GateWay. Luma says unsupported FIRM.

Discussion in '3DS - Flashcards & Custom Firmwares' started by Polarise, Dec 27, 2016.

  1. Polarise
    OP

    Polarise GBAtemp Advanced Fan

    Member
    789
    97
    Jul 12, 2016
    United States
    Hello, So I downgraded my barely used 2DS to 4.2 as I want to put gateway CFW on it. It has A9LH installed too. But after if downgraded and restarted it said:

    Code:
    An error has occurred:
    
    An old unsupported FIRM has been detected.
    Copy a firmware.bin in /luma to boot.
    
    Press any button to shutdown.
    
    What firmware.bin should I use?
     
  2. DinckelMan

    DinckelMan Your Favorite Water Mage!

    Member
    242
    142
    Nov 4, 2013
    United States
    If you already have A9LH installed, updated to 9.2, install Luma and update to whatever latest FW is atm. There is no reason to be on 4.2
     
  3. Polarise
    OP

    Polarise GBAtemp Advanced Fan

    Member
    789
    97
    Jul 12, 2016
    United States
    But I want to install the gateway exploit using a DS flashcart.
     
  4. Luckkill4u

    Luckkill4u 4 guys in a car ( ͡° ͜ʖ ͡°)

    Member
    994
    525
    Jul 13, 2008
    Canada
    Insomnia
    Don't use gateway exploits. Good chance you'll brick but have a look here to get the best of the best https://3ds.guide/

    Also a few extra steps afterwards and you can still use your gateway 3ds.
     
  5. DinckelMan

    DinckelMan Your Favorite Water Mage!

    Member
    242
    142
    Nov 4, 2013
    United States
    Gateway is obsolete now by all means. Don't waste your own time buddy
     
    NoNAND likes this.
  6. Polarise
    OP

    Polarise GBAtemp Advanced Fan

    Member
    789
    97
    Jul 12, 2016
    United States
    I don't have a gateway card but I do have a flashcard to install the exploit. I want to have gateway to make game cheat codes for NTR.
     
  7. xtheman

    xtheman GBAtemp Guru

    Member
    5,843
    5,252
    Jan 28, 2016
    Don't use mcrap and dualboot luma and gateway
    https://gbatemp.net/threads/tutorial-using-luma3ds-with-gateway-on-v2-a9lh.431691/

    — Posts automatically merged - Please don't double post! —

    You need a gateway card to boot gateway mode and make cheats...
     
  8. Luckkill4u

    Luckkill4u 4 guys in a car ( ͡° ͜ʖ ͡°)

    Member
    994
    525
    Jul 13, 2008
    Canada
    Insomnia
    Well if you want to take the risk go ahead but don't bother using anything from gateway. It is outdated and unsupported by the community. Follow the guide then install NTR afterwards.
     
  9. JordenNixNix

    JordenNixNix GBAtemp Regular

    Member
    191
    68
    Feb 11, 2012
    Belgium
    I don't know why you even tried to downgrade to such low firmware to use gateway.
    If you have A9HL you can use gateway on every firmware version from 4.x to 11.2.

    First follow the steps in the plailect guide to get de firmware.bin:
    https://3ds.guide/installing-arm9loaderhax

    After that update to a more recent filmware. Then delete the firmware.bin again.



    When everything works as intended, setup your gateway card.
    You can chainload Gateway 3DS in luma (like decrypt9 and hourglass). So there is really no need to install Gateway in the MSET profile.
    PLEASE NOTE: Do not update while in GW sysnand, as it does not have Firm protections like Luma does, so updating in GW mode will remove a9lh and put you on OFW, so be careful.


    Using this guide to chainload Gateway in luma:
    https://gbatemp.net/threads/tutorial-using-luma3ds-with-gateway-on-v2-a9lh.431691/
     
  10. Polarise
    OP

    Polarise GBAtemp Advanced Fan

    Member
    789
    97
    Jul 12, 2016
    United States
    Do I need a gateway flashcard? Because I don't. All I have is a DS flashcard. (Acekard 2i) I found it from many years ago.
     
  11. xtheman

    xtheman GBAtemp Guru

    Member
    5,843
    5,252
    Jan 28, 2016
    You need a gateway cart to boot gateway mode and make cheats...
     
  12. Quantumcat

    Quantumcat Dead and alive

    Member
    9,789
    5,112
    Nov 23, 2014
    Australia
    Canberra, Australia
    If you don't have a Gateway card all you can do is look at the menu and have it tell you to insert your card to boot into Gateway mode. You won't be able to do anything, and by having your 2DS on 4.x you are risking a soft brick (if you ever format you won't be able to set up your system as it will insist that you turn up your 3D slider).